# Uses of Class
it.tdlight.jni.TdApi.ChatEvent

## Uses of TdApi.ChatEvent in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatEvent
Modifier and Type
Field
Description
`TdApi.ChatEvent[]`
TdApi.ChatEvents.`events`
List of events.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatEvent
Modifier
Constructor
Description
``
`ChatEvents(TdApi.ChatEvent[] events)`
Contains a list of chat events.